<!doctype html>
<html lang="de">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	  
	  <link rel="stylesheet" type="text/css" href="Inhalt/css/style.css">
	      <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>SpeicherWikiundCo</title>
  
	<div class="container">
  <div class="row">
    <div class="col-sm">
      <img src="Inhalt/Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
    </div>
    <div class="col-sm">
    </div>
    <div class="col-sm">
      <nav class="navbar navbar-light bg-light">
  <form class="form-inline">
    <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
  </form>
</nav>
    </div>
  </div>
</div>
      <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  <a class="navbar-brand" href="#"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="#">Startseite <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="Speichermedien" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Speichermedien
        </a>
        <div class="dropdown-menu" aria-labelledby="Speichermedien">
          <a class="dropdown-item" href="#">Historie</a>
          <a class="dropdown-item" href="#">Interne Speichermedien</a>
          <a class="dropdown-item" href="#">Externe Speichermedien</a>
        </div>
      </li>
		      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="RAID" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          RAID
        </a>
        <div class="dropdown-menu" aria-labelledby="RAID">
          <a class="dropdown-item" href="#">Raidlevel</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="Partitionierung" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Partitionierung
        </a>
        <div class="dropdown-menu" aria-labelledby="Partitionierung">
          <a class="dropdown-item" href="#">Varianten</a>
          <a class="dropdown-item" href="#">Partitionierungsprogramme</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Informationen
        </a>
        <div class="dropdown-menu" aria-labelledby="Informationen">
          <a class="dropdown-item" href="#">Datenschutz</a>
          <a class="dropdown-item" href="#">Kontakt</a>
        </div>
      </li>
    </ul>
  </div>
</nav>
  <body>
	  <div class="container">
<h1 class="Welcome">Herzlich Willkommen!!!!!!!!</h1>
		  <p> Auf dieser Homepage lernst du folgende Begriffe aus der Informatik besser kennen: </p>
		      <ul>
      <li>Speichermedien</li>
      <li>Raid</li>
      <li>Partitionierung.</li>
    </ul>
Und nun Viel Spaß! Reichere dein Wissen an!
		  <p id="two"></p>
	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="Inhalt/bilder/speichermedien.jpg" alt="First slide">
		<div class="carousel-caption d-none d-md-block text-body">
    <h5>Speichermedien</h5>
    <p>In der Navigation "Speichermedien" erfährst du mehr über die Historie, den internen Speichermedien sowie den externen Speichermedien.</p>
  </div>
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="Inhalt/bilder/raid.jpg" alt="Second slide">
				<div class="carousel-caption d-none d-md-block text-body">
    <h5>RAID</h5>
    <p>In der Navigation "RAID" erfährst du mehr über die unterschiedlichen Raidlevel.</p>
  </div>
		
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="Inhalt/bilder/partition.jpg" alt="Third slide">
				<div class="carousel-caption d-none d-md-block text-body">
    <h5>Partitionierung</h5>
    <p>In der Navigation "Partitionierung" erfährst du mehr die einzelnen Varianten sowie den Partitionierungsprogramme.</p>
  </div>
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>	  
		  
		  
		  
		  
		  
</div>
   

	  
	  
	  
	  
	  
	  
	  
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	  

	  <div id="box1" style="width: 300px; padding: 50px; margin: 0 50px"> </div>
	  
	  
 <div class="rating-box">
<div style="text-align: center">
    <h1>Wie gut hat dir diese Website gefallen?</h1>
      <div class="ratings">
         <span class="fa fa-star-o"></span>
         <span class="fa fa-star-o"></span>
         <span class="fa fa-star-o"></span>
         <span class="fa fa-star-o"></span>
         <span class="fa fa-star-o"></span>
		 <span class="fa fa-star-o"></span>
		 <span class="fa fa-star-o"></span>
		 <span class="fa fa-star-o"></span>
		 <span class="fa fa-star-o"></span>
		 <span class="fa fa-star-o"></span>
      </div>
      <input type="text" id="rating-value">
	 </div>
 </div>
	  <script src="script.js"></script>
	  
	  </body> 
	 	  
</head>
<!-- Footer -->
<footer class="page-footer font-small unique-color-dark">

  <div style="background-color: #2E2E2E;">
    <div class="container">

      <!-- Grid row-->
      <div class="row py- d-flex align-items-center">

        <!-- Grid column -->

      </div>
      <!-- Grid row-->

    </div>
	  
  <!-- Footer Links -->
  <div class="container text-center text-md-left mt-5">

    <!-- Grid row -->
    <div class="row mt-3">

      <!-- Grid column -->
      <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">

        <!-- Content -->
        <h6 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h6>

      </div>
      <!-- Grid column -->

      <!-- Grid column -->
      

      <!-- Grid column -->
      <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">

        <!-- Links -->
        <h6 class="text-uppercase font-weight-bold">Links</h6>
        <p>
          <a href="#!">Impressum</a>
        </p>
        <p>
          <a href="#!">Datenschutz</a>
        </p>

      </div>
      <!-- Grid column -->

      <!-- Grid column -->
      <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">

        <!-- Links -->
        <h6 class="text-uppercase font-weight-bold">Kontakt</h6>
        <p>
          <i class="fas fa-home mr-3"></i> Ammerseestraße 35A 82396 Pähl</p>
        <p>
          <i class="fas fa-envelope mr-3"></i> info@speicherwiki.de</p>
        <p>
          <i class="fas fa-phone mr-3"></i> 01752885320</p>
        <p>
          <i class="fas fa-print mr-3"></i> 08808/9242314</p>

      </div>
      <!-- Grid column -->

    </div>
    <!-- Grid row -->

  </div>
  <!-- Footer Links -->

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">© 2020 Copyright:
    <a href="https://getbootstrap.com/"> getbootstrap.com</a>
  </div>
  <!-- Copyright -->

  </div>

</footer>
<!-- Footer -->
</html>